Bug 1955741 - perl-experimental-0.024 is available
Summary: perl-experimental-0.024 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-experimental
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-30 17:59 UTC by Upstream Release Monitoring
Modified: 2021-05-12 16:12 UTC (History)
1 user (show)

Fixed In Version: perl-experimental-0.024-1.fc35 perl-experimental-0.024-1.fc34 perl-experimental-0.024-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-12 05:42:08 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.023 (#1955741) (1.08 KB, patch)
2021-04-30 17:59 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-04-30 17:59:10 UTC
Latest upstream release: 0.023
Current version/release in rawhide: 0.022-4.fc34
URL: http://search.cpan.org/dist/experimental/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2857/

Comment 1 Upstream Release Monitoring 2021-04-30 17:59:14 UTC
Created attachment 1777867 [details]
[patch] Update to 0.023 (#1955741)

Comment 2 Upstream Release Monitoring 2021-04-30 18:04:43 UTC
the-new-hotness/release-monitoring.org's scratch build of perl-experimental-0.023-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66982383

Comment 3 Upstream Release Monitoring 2021-05-01 18:30:32 UTC
Latest upstream release: 0.024
Current version/release in rawhide: 0.022-4.fc34
URL: http://search.cpan.org/dist/experimental/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2857/

Comment 4 Upstream Release Monitoring 2021-05-01 18:30:34 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Fedora Update System 2021-05-03 13:10:14 UTC
FEDORA-2021-7709e714e7 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7709e714e7

Comment 6 Fedora Update System 2021-05-04 00:32:36 UTC
FEDORA-2021-7709e714e7 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7709e714e7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7709e714e7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-04 01:09:08 UTC
FEDORA-2021-104e00169f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-104e00169f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-104e00169f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-12 05:42:08 UTC
FEDORA-2021-104e00169f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-12 13:43:51 UTC
FEDORA-2021-7709e714e7 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-05-12 16:12:31 UTC
FEDORA-2021-7709e714e7 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.